/* CSS Document */

body {
	background: url(../images/bgBody.gif) top repeat-x #ffffff;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#banner { background: url(../images/bgBanner.gif) no-repeat; width: 1024px; height: 136px; padding: 0; margin: 0; }

.topAd { width: 1024px; height: 150px; padding: 15px 0; margin: 0; text-align: center; }

.bottomAd { clear: both; width: 1024px; height: 87px; padding: 15px 0; margin: 0; text-align: center; background: url(../images/bgbottomAd.gif) bottom no-repeat; }

#menu {
	width: 900px;
	height: 30px;
	margin: -30px auto 0 auto;
	padding: 0;
}

#container {
	width: 1024px;
	margin: 0 auto;
	padding: 0px;
}

#wrapper { float:left; width:100%; }

#content {
	padding: 0 5px;
	margin: 0 237px 0 237px;
	color: #333333;
}

#navigation { float:left; width:231px; padding-left: 6px; margin-left:-237px; }

#extra { float:left; width:231px; padding-left: 6px; margin-left:-1024px; }

#footer {
	width: 100%;
	background: url(../images/bgFooter.gif) repeat-x;
	height: 108px;
}

#footerContent { 
	width: 1024px;
	height: 68px;
	background: url(../images/bgFooter2.gif) top no-repeat;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	padding: 8px 0 0 0;
	margin: 0 auto;
}